class StatusModel {
  String? code;
  dynamic value;

  StatusModel({
    required this.code,
    required this.value,
  });

  factory StatusModel.fromJson(Map<String, dynamic> json) {
    return StatusModel(
      code: json['code'],
      value: json['value'],
    );
  }

  Map<String, dynamic> toJson() {
    return {
      'code': code,
      'value': value,
    };
  }
}
